Error

two or more packages specified (gpe-taskmanager lenny)